Bug 60286 - down arrow alternates between two last lines of file
down arrow alternates between two last lines of file
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-24 07:54 EST by Jonathan Kamens
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-24 07:54:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-02-24 07:54:52 EST
In a multi-line text input field in mozilla, if the last line of the data in the
input field ends in a newline and your cursor is at the beginning of the next
line (i.e., it's at the beginning of a line and at the end of the input data),
and you hit the down arrow repeatedly, the cursor will jump back and forth
between the last line of data and the empty line below it.  It shouldn't; it
should stay on the empty line.
Comment 1 Christopher Blizzard 2002-08-29 17:28:52 EDT
These bugs should all be fixed now.  Lots of work upstream in this area.

Note You need to log in before you can comment on or make changes to this bug.